Visual  RESZ-H1P PADS-PCB 1 {0 0 0 0} {}
canvas text {-150 -50} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {-145 50} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {-250 0 -240 0 -225 -30 -195 30 -165 -30 -135 30 -105 -30 -75 30 -65 0 -50 0} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {-17 -8} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {-85 15} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 -50 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
